/*** ESSENTIAL STYLES ***/

#menu-expander {
    display: none;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    cursor: pointer;
}
.sf-menu.xactive {
    /*display: none;*/ /*block!important;*/
}
.sf-menu {
    text-align:center;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
    margin: 0 auto 0 auto;
}
.sf-menu li {
	position: relative;
    text-align:center;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	/*float: left;*/
    text-align: center;
    display:block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block!important;
}
.sf-menu li li {
    background-color: red;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	/*left: 100%;*/
}


/*** DEMO SKIN ***/
.sf-menu {
	/*float: left;*/
	/*margin-bottom: 1em;*/
}
.sf-menu ul {
    width:100%;
    text-align: center;
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
	/*min-width: 12em;*/ /* allow long menu items to determine submenu width */
	/**width: 12em;*/ /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	/*border-left: 1px solid #fff;*/
	/*border-bottom: 1px solid #c9c7b1;*/ /* fallback colour must use full shorthand */
	/*border-top: 1px solid rgba(255,255,255,.5);*/
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #264f01;
}
.sf-menu li {
	/*background: #ff0000;*/
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #f0efde;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	/*background: #CFDEFF;*/
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	color:#9ec223;
	text-decoration:underline;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}


.sf-menu ul li a {
	border-bottom: 1px solid #c9c7b1; /*  */
}




/* Multiple Column drop list for counties */ 


/*
.sf-menu ul.challengeMenu-3col li(3n+1) {
	clear: left;
}*/

@media only screen and (min-width: 800px) {
    
    .sf-menu ul.challengeMenu-3col li a {

        background-color: #f0efde;
        border: 1px solid #c9c7b1;
        border-top: none;
        font-size: 13px;
        padding: 8px;
        min-width: 150px;
        display: block;
    }

    .sf-menu > li { 
        display: inline-block;
    }

    .sf-menu li { 
        position : relative;
        left: 0;
    }
    
    .sf-menu ul {
        box-shadow: 2px 2px 6px rgba(0,0,0,.2);
        min-width: 12em; /* allow long menu items to determine submenu width */
        *width: 12em; /* no auto sub width for IE7, see white-space comment below */
    }

    .sf-menu ul.challengeMenu-3col{ 
        position : absolute;
        left: 0;
        width:510px;
        box-shadow: none;
    }

    .sf-menu ul.challengeMenu-3col li {
        /*left: -250px;*/
        float: left;    
        padding: 0;
    }
    
    .sf-menu ul.challengeMenu li a  {
        display: inline-block;
    }
    
    .sf-menu ul ul li {
        background-color: #f0efde;
        border: 1px solid #c9c7b1;
        border-top: none;
    }
    
    .sf-menu li {
        text-align:left;
    }

}

@media only screen and (max-width: 800px) {
    #menu-expander {
        display: block;
    }
    .sf-menu {
        width: 100%!important;
        display: none;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
        float: none!important;
        display: block!important;
        width: 100%!important;
    }
    .sf-menu li a {
        float: none!important;
    }
    .sf-menu ul {
        position:static!important;
        display: none!important;
    }

}